View Issue Details

IDProjectCategoryView StatusLast Update
0002366Far Manager_Commonpublic2013-04-25 16:57
ReportersbaftalAssigned ToDrKnS 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Platformx86OSWindowsOS VersionXP SP2
Product Version3.0 
Target VersionFixed in Version3.0 
Summary0002366: FAR виснет при поиске текста в архиве с паролем
DescriptionЕсли зайти в архив с паролем и искать содержимое файла (alt-F7), то после запроса пароля FAR 100% зависает
Steps To Reproduceзайти в архив с паролем, нажать alt-F7, заполнить поле "containing text"
после ввода пароля far зависает
Важно: если сначала просмотреть файл в архиве через F3, то все работает отлично
Additional Informationповторяется 100% для zip,rar
TagsNo tags attached.
Build3326

Activities

DrKnS

2013-04-12 13:52

administrator   bugnote:0010755

какой архивный плагин используется?

DVall

2013-04-12 13:59

reporter   bugnote:0010756

Last edited: 2013-04-12 14:29

View 2 revisions

Добавлю.
В rar с шифрованными именами файлов работает нормально
В rar с не шифрованными именами файлов зависает.

Виснет и на тюнинговой верии arclite,(доведённой до 9.3)
Far 3.0.3324 x32

sbaftal

2013-04-12 14:05

reporter   bugnote:0010757

Использую стандартную версию FAR Far30b3258.x86.20130320.msi
Никаких дополнительных настроек
Скорее всего работает arclite, так как ничего другого я не ставил
У моего коллеги то же самое.
 C:\Program Files\Far Manager\Plugins\arclite\7z.dll
 Version: 9.22.0.0 [ Formats ] [ Masks ]
Этого достаточно?

Directory of C:\Program Files\Far Manager\Plugins\arclite

04/04/2013 13:49 <DIR> .
04/04/2013 13:49 <DIR> ..
20/03/2013 04:03 941,568 7z.dll
20/03/2013 04:03 161,280 7z.sfx
20/03/2013 04:03 151,040 7zCon.sfx
20/03/2013 04:03 27,648 7zS2.sfx
20/03/2013 04:03 27,648 7zS2con.sfx
20/03/2013 04:03 104,960 7zSD.sfx
20/03/2013 04:03 683,520 arclite.dll
20/03/2013 04:03 1,038,515 arclite.map
20/03/2013 04:03 11,689 arclite_eng.hlf
20/03/2013 04:03 4,372 arclite_eng.lng
20/03/2013 04:03 21,298 arclite_rus.hlf
20/03/2013 04:03 8,296 arclite_rus.lng

DrKnS

2013-04-12 14:50

administrator   bugnote:0010758

3326

Issue History

Date Modified Username Field Change
2013-04-12 13:20 sbaftal New Issue
2013-04-12 13:52 DrKnS Note Added: 0010755
2013-04-12 13:59 DVall Note Added: 0010756
2013-04-12 14:05 sbaftal Note Added: 0010757
2013-04-12 14:29 DVall Note Edited: 0010756 View Revisions
2013-04-12 14:50 DrKnS Note Added: 0010758
2013-04-12 14:50 DrKnS Assigned To => DrKnS
2013-04-12 14:50 DrKnS Status new => feedback
2013-04-25 16:57 alexy Build => 3326
2013-04-25 16:57 alexy Status feedback => closed
2013-04-25 16:57 alexy Resolution open => fixed
2013-04-25 16:57 alexy Fixed in Version => 3.0